





#stacks_in_2{
    background: #000080;
 /* Old browsers */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000080', endColorstr='#BA4EC7',GradientType=0 );
 /* IE6-9 */
    background-image: -moz-linear-gradient(-45deg, #000080 20%, #BA4EC7 100%);
    background-image: -webkit-gradient(linear, left top, right bottom, color-stop(20%, #000080), color-stop(100%,#BA4EC7));
    background-image: -webkit-linear-gradient(-45deg, #000080 20%,#BA4EC7 100%);
    background-image: -o-linear-gradient(-45deg, #000080 20%,#BA4EC7 100%);
    background-image: -ms-linear-gradient(-45deg, #000080 20%,#BA4EC7 100%);
    background-image: linear-gradient(135deg, #000080 20%,#BA4EC7 100%);
}











#stacks_in_2 {
	padding: 1px 0px 0px 0px;
}

#stacks_in_3 {
	margin: 100px 0px 0px 0px;
	padding: 0px 0px 30px 0px;
}





#stacks_in_4397 {
	margin: 10px 0px 10px 0px;
}

#stacks_out_4397 {
	width: 160px;
}
